2019-12-07 22:43 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001717Database Workbench v5InterBase Modulepublic2019-12-04 09:46
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.10 
Summary0001717: Page buffer edit on Database Property dialog has invalid 'max value' restriction
DescriptionPage buffer edit on Database Property dialog has invalid 'max value' restriction
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-10-21 11:44 Martijn Tonies New Issue
2019-10-21 11:50 Martijn Tonies Category Firebird Module => InterBase Module
2019-10-21 14:21 Martijn Tonies Assigned To => Martijn Tonies
2019-10-21 14:21 Martijn Tonies Status new => resolved
2019-10-21 14:21 Martijn Tonies Resolution open => fixed
2019-10-21 14:21 Martijn Tonies Fixed in Version => 5.6.10
2019-11-18 12:56 Martijn Tonies Status resolved => closed
2019-12-04 09:46 Martijn Tonies Issue cloned: 0001741
+Issue History